/***********************************/
/************ GENERAL **************/
/***********************************/

p:not(:last-of-type) {
	margin-block-start: 0;
	margin-block-end: 1em !important;
}

/***********************************/
/************* HEADER **************/
/***********************************/

/* SCROLL TO TOP */
#scroll-top {
    position: fixed;
    bottom: 15px;
    right: 15px;
}

/* SUB MENU */
.wp-block-navigation .wp-block-navigation__container .has-child .wp-block-navigation__submenu-container {
	border-radius: var(--wp--preset--border-radius--small);
	box-shadow: 0 8px 10px 0 rgba(0, 0, 0, 0.08);
	border: 0;
}
.wp-block-navigation .wp-block-navigation__container .has-child .wp-block-navigation__submenu-container li:first-of-type {
	border-radius: var(--wp--preset--border-radius--small) var(--wp--preset--border-radius--small) 0 0;
}
.wp-block-navigation .wp-block-navigation__container .has-child .wp-block-navigation__submenu-container li:last-of-type {
	border-radius: 0 0 var(--wp--preset--border-radius--small) var(--wp--preset--border-radius--small);
}
.wp-block-navigation .wp-block-navigation__container .has-child .wp-block-navigation__submenu-container li:hover {
	background-color: var(--wp--preset--color--accent);
	color: var(--wp--preset--color--core);
}

/* DESKTOP NAV */
@media screen and (min-width: 768px) {
    .submenu-cols .wp-block-navigation__submenu-container {
        width: max-content !important;
    }
}

/* MOBILE NAV */
@media screen and (max-width: 992px) {
	.mobile-nav {
		border-top: none;
		padding-top: 0;
		color: var(--wp--preset--color--core);
	}
	.mobile-nav summary {
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M4 6H20M4 12H20M4 18H20' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
		background-position: center;
		background-repeat: no-repeat;
		background-size: 27px;
		list-style-type: none;
		width: 27px;
		height: 27px;
		font-size: 0px;
	}
	.mobile-nav[open] summary {
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='27' height='27' viewBox='0 0 27 27' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M6.15338 6.15338C6.48288 5.82387 7.01712 5.82387 7.34662 6.15338L13.5 12.3068L19.6534 6.15338C19.9829 5.82387 20.5171 5.82387 20.8466 6.15338C21.1761 6.48288 21.1761 7.01712 20.8466 7.34662L14.6932 13.5L20.8466 19.6534C21.1761 19.9829 21.1761 20.5171 20.8466 20.8466C20.5171 21.1761 19.9829 21.1761 19.6534 20.8466L13.5 14.6932L7.34662 20.8466C7.01712 21.1761 6.48288 21.1761 6.15338 20.8466C5.82387 20.5171 5.82387 19.9829 6.15338 19.6534L12.3068 13.5L6.15338 7.34662C5.82387 7.01712 5.82387 6.48288 6.15338 6.15338Z' fill='%23FFFFFF'/%3E%3C/svg%3E");
	}
	.mobile-nav summary::before {
		display: none;
	}
	.mobile-nav-col {
		position: absolute;
		left: 0;
		width: 100%;
		margin-top: var(--wp--preset--spacing--40);
		z-index: 2;
		border-radius: 0 0 var(--wp--preset--border-radius--large) var(--wp--preset--border-radius--large);
	}
	.mobile-nav-col:has(.wp-block-navigation-submenu__toggle[aria-expanded="true"]) {
		overflow: scroll;
		height: 80vh;
	}
	.mobile-nav .wp-block-navigation .wp-block-navigation-item {
		width: 100%;
		flex-wrap: wrap;
	}
	.mobile-nav .wp-block-navigation > .wp-block-navigation-item:has(.wp-block-navigation-submenu__toggle[aria-expanded="true"]) {
		row-gap: var(--wp--preset--spacing--30);
		column-gap: 0px;
	}
	.mobile-nav .wp-block-navigation .has-child .wp-block-navigation__submenu-container {
		position: relative;
		top: 0;
	}
	.mobile-nav .wp-block-navigation .has-child .wp-block-navigation__submenu-container .wp-block-navigation__submenu-container {
		left: 0px;
		top: 0px;
		margin: 0px var(--wp--preset--spacing--40);
	}
	.mobile-nav .wp-block-navigation .wp-block-navigation-submenu__toggle {
		flex-basis: 30%;
		text-align: right;
	}
	.mobile-nav .wp-block-navigation .wp-block-navigation-item__content {
		flex-basis: 70%;
	}
	.mobile-nav .wp-block-navigation .has-child .wp-block-navigation__submenu-container {
		flex-basis: 100%;
	}
	.mobile-nav .wp-block-navigation .wp-block-navigation__submenu-container .wp-block-navigation-submenu__toggle {
		padding-right: var(--wp--preset--spacing--30);
	}
	.mobile-nav .wp-block-navigation .wp-block-navigation__submenu-icon {
		height: 14px;
		margin-left: 0px;
	}
	.mobile-nav .wp-block-navigation .wp-block-navigation-item:has(> .wp-block-navigation-submenu__toggle[aria-expanded="true"]) > .wp-block-navigation-submenu__toggle svg {
		rotate: 180deg;
	}
	.mobile-nav .wp-block-navigation .wp-block-navigation-item > .wp-block-navigation__submenu-container > .wp-block-navigation-item > .wp-block-navigation-submenu__toggle {
		flex-basis: 15%;
	}
	.wp-block-navigation .wp-block-navigation__container .has-child .wp-block-navigation__submenu-container {
		box-shadow: none;
		border: 1px solid var(--wp--preset--color--core-border);
	}
	.header-home {
		z-index: 2;
	}
	.header-home .wp-block-template-part {
		margin-block-start: 0;
	}
	.header-home .mobile-nav-col {
		margin-top: 19px;
	}
	.header-home .mobile-nav:has(.wp-block-details:open) {
		background-color: var(--wp--preset--color--accent);
	}
}

@media screen and (min-width: 993px) {
	.header-home {
		z-index: 1;
	}
	.mobile-nav .wp-block-navigation .has-child .wp-block-navigation__submenu-container .wp-block-navigation__submenu-container {
		left: 100%;
		top: -1px;
	}
}
/****/

/* SEARCH BLOCK */
header .wp-block-search .wp-block-search__inside-wrapper,
.header-home .wp-block-search .wp-block-search__inside-wrapper {
	flex-direction: row-reverse;
	align-items: center;
	gap: 8px;
}
header .wp-block-search .wp-block-search__input,
.header-home .wp-block-search .wp-block-search__input {
	border-radius: 0px;
	border: 1px solid var(--wp--preset--color--core-border);
	background-color: var(--wp--preset--color--core);
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.04) inset;
	color: var(--wp--preset--color--core-text);
}
header .wp-block-search.wp-block-search__button-only .wp-block-search__button,
.header-home .wp-block-search.wp-block-search__button-only .wp-block-search__button {
	padding: 0px;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
header .wp-block-search__button,
.header-home .wp-block-search__button {
	background-color: transparent;
}
header .wp-block-search__button svg,
.header-home .wp-block-search__button svg {
	height: 32px;
	min-height: 32px;
	min-width: 32px;
	width: 32px;
	transform: rotate(270deg);
}
header .wp-block-search:active .wp-block-search__input,
header .wp-block-search:focus .wp-block-search__input,
.header-home .wp-block-search:active .wp-block-search__input,
.header-home .wp-block-search:focus .wp-block-search__input {
	border: 1px solid var(--wp--preset--color--core-text);
	box-shadow: 0 0 0 4px rgba(0, 0, 0, 0.08), 0 2px 4px 0 rgba(0, 0, 0, 0.04) inset;
}
.wp-block-search .wp-block-search__inside-wrapper,
.wp-block-search .wp-block-search__inside-wrapper input,
.wp-block-search__button {
	border-radius: var(--wp--preset--border-radius--large);
}
.wp-block-search .wp-block-search__inside-wrapper {
	border-color: var(--wp--preset--color--core-border);
} 
/****/

/* NEGATIVE MARGIN */
.negative-top-margin {
	margin-top: -200px !important;
}
.negative-bottom-margin {
	margin-bottom: -200px !important;
}
.overlap-top {
	position: relative;
	z-index: 1;
}

@media screen and (max-width: 767px) {
	.negative-top-margin {
		margin-top: -100px !important;
	}
	.negative-bottom-margin {
		margin-bottom: -100px !important;
	}
	.negative-top-margin,
	.negative-bottom-margin {
		margin-left: 20px !important;
		margin-right: 20px !important;
	}
	.banner-home.negative-top-margin {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
}

/***********************************/
/************* FOOTER **************/
/***********************************/

@media screen and (max-width: 767px) {
	.footer-main {
		text-align: center;
	}
	.footer-main .wp-block-columns .wp-block-group,
	.footer-main .wp-block-navigation__container {
		align-items: center;
	}
}
/****/

/***********************************/
/************* BLOCKS **************/
/***********************************/

/* DETAILS */
.wp-block-details:not(.mobile-nav) summary {
	font-weight: 700;
	width: 100%;
	display: inline-flex;
	align-items: center;
	justify-content: space-between;
}
.wp-block-details:not(.mobile-nav) summary::after {
	content: '';
	display: block;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 20 20' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M8.21967 14.7803C7.92678 14.4874 7.92678 14.0126 8.21967 13.7197L11.9393 10L8.21967 6.28033C7.92678 5.98744 7.92678 5.51256 8.21967 5.21967C8.51256 4.92678 8.98744 4.92678 9.28033 5.21967L13.5303 9.46967C13.671 9.61032 13.75 9.80109 13.75 10C13.75 10.1989 13.671 10.3897 13.5303 10.5303L9.28033 14.7803C8.98744 15.0732 8.51256 15.0732 8.21967 14.7803Z' fill='%231A4B70'/%3E%3C/svg%3E");
	height: 20px;
	width: 20px;
	transition: all 0.3s;
	transform: rotate(90deg);
}
.wp-block-details:not(.mobile-nav):hover summary {
	text-decoration: underline;
}
details.wp-block-details:open summary::after {
	transform: rotate(-90deg);
}
.wp-block-group .wp-block-details:not(.mobile-nav):last-of-type,
.wp-block-column .wp-block-details:not(.mobile-nav):last-of-type {
	padding-bottom: var(--wp--preset--spacing--40);
	border-bottom: 1px solid var(--wp--preset--color--core-border);
}

/* CAROUSEL */
.wp-block-rudr-carousel .swiper-button-next,
.wp-block-rudr-carousel .swiper-button-prev {
	color: var(--wp--preset--color--brand);
}
.custom-testimonial-carousel .swiper-button-next,
.custom-testimonial-carousel .swiper-button-prev {
	top: var(--swiper-navigation-top-offset,45%);
	padding: var(--wp--preset--spacing--20);
	height: 20px;
	width: 20px;
	border-radius: 100px;
	border: 1px solid var(--wp--preset--color--core-border);
	background: var(--wp--preset--color--core);
	transition: all .5s;
}
.custom-logo-carousel .swiper-button-next,
.custom-logo-carousel .swiper-button-prev {
	top: var(--swiper-navigation-top-offset,35%);
}
.custom-testimonial-carousel .swiper-button-next:after,
.custom-testimonial-carousel .swiper-button-prev:after {
	font-size: var(--wp--preset--font-size--body-small);
}
.custom-testimonial-carousel .swiper-button-next:hover,
.custom-testimonial-carousel .swiper-button-prev:hover {
	background-color: rgba(26, 75, 112, 0.05);
	border: 1px solid var(--wp--preset--color--core-text);
}

/* BUTTON */
@media screen and (max-width: 767px) {
	.content-with-inline-button .wp-block-buttons.is-content-justification-right {
		justify-content: flex-start;
	}
}

/* QUERY BLOCK */
/* .wp-block-query .is-layout-grid {
	gap: var(--wp--preset--spacing--40);
} */
/* .wp-block-query .is-layout-grid .wp-block-post > .wp-block-group > .wp-block-group {
	gap: 8px;
} */

/* ACF RELATIONSHIP FIELD */
.single-award-winner .is-acf-field.wp-block-mfb-meta-field-block ul {
	list-style: none;
	padding-left: 0;
	margin: 10px 0;
}
/****/

/***********************************/
/************ FACETWP **************/
/***********************************/

.facetwp-facet .facetwp-input-wrap,
.facetwp-facet .fs-wrap,
.facetwp-facet.facetwp-type-date_range input,
.facetwp-type-pager select,
.facetwp-type-sort select {
    border: 1px solid var(--wp--preset--color--core-border);
    border-radius: 400px;
    background-color: var(--wp--preset--color--core);
	width: 100%;
}
.facetwp-facet input,
.fs-option-label,
.fs-no-results {
	color: var(--wp--preset--color--core-text);
	font-family: var(--wp--preset--font-family--primary);
	font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
}
.facetwp-facet .facetwp-input-wrap > input,
.fs-label-wrap {
    border: 0 !important;
    border-radius: 0;
    background-color: transparent !important;
    min-width: -webkit-fill-available !important;
}
.facetwp-facet .facetwp-input-wrap > input,
.fs-label-wrap,
.facetwp-facet.facetwp-type-date_range input,
.facetwp-type-pager select,
.facetwp-type-sort select {
    padding: 11px 40px 11px 12px !important;
}
.facetwp-type-pager select,
.facetwp-type-sort select {
    color: var(--wp--preset--color--core-text) !important;
    font-family: var(--wp--preset--font-family--primary);
    font-size: 16px;
    font-weight: 500;
    appearance: none;
}
.facetwp-facet input::placeholder,
.facetwp-facet .fs-label-wrap .fs-label {
    font-family: var(--wp--preset--font-family--primary);
    color: rgba(82, 101, 122, 0.4);
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
}
.facetwp-facet.facetwp-type-fselect .fs-dropdown {
    border: 1px solid var(--wp--preset--color--core-border);
    border-radius: 0px;
}
.facetwp-facet.facetwp-type-fselect .fs-search {
    border-radius: 0px;
}
.facetwp-facet.facetwp-type-fselect .fs-label-wrap .fs-label {
    padding: 0;
}
.facetwp-facet.facetwp-type-fselect .fs-option .fs-option-label,
.facetwp-type-pager select option,
.facetwp-type-sort select option {
    font-size: 16px;
    font-weight: 400;
}
.facetwp-facet.facetwp-type-search .facetwp-icon,
.facetwp-facet.facetwp-type-search .facetwp-icon:before {
    display: none;
}
.facetwp-facet.facetwp-type-search input {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 20 20' fill='none'%3E%3Cpath d='M17.5 17.5L13.1694 13.1694M13.1694 13.1694C14.3004 12.0384 15 10.4759 15 8.75C15 5.29822 12.2018 2.5 8.75 2.5C5.29822 2.5 2.5 5.29822 2.5 8.75C2.5 12.2018 5.29822 15 8.75 15C10.4759 15 12.0384 14.3004 13.1694 13.1694Z' stroke='%231A4B70' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: 24px;
    background-position: center right 12px;
}
.fs-arrow {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 20 20' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M5.21967 8.21967C5.51256 7.92678 5.98744 7.92678 6.28033 8.21967L10 11.9393L13.7197 8.21967C14.0126 7.92678 14.4874 7.92678 14.7803 8.21967C15.0732 8.51256 15.0732 8.98744 14.7803 9.28033L10.5303 13.5303C10.3897 13.671 10.1989 13.75 10 13.75C9.80109 13.75 9.61032 13.671 9.46967 13.5303L5.21967 9.28033C4.92678 8.98744 4.92678 8.51256 5.21967 8.21967Z' fill='%231A4B70'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
	height: 24px !important;
	width: 24px !important;
    border: none !important;
	right: 10px !important;
}
.facetwp-facet-reset_button button {
	width: 100%;
    background-color: var(--wp--preset--color--brand);
    border: 1px solid var(--wp--preset--color--brand) !important;
	border-radius: 100px;
    color: #fff;
    font-family: var(--wp--preset--font-family--primary);
    font-size: var(--wp--preset--font-size--body-default);
    font-style: normal;
    font-weight: 500;
    line-height: inherit;
    padding: calc(0.667em + 2px) calc(1.333em + 2px);
    text-decoration: none;
    transition: all .3s;
}
.facetwp-facet-reset_button button:hover {
    transform: translate(0, 2px);
	background-color: #236597;
	border: 1px solid #236597 !important;
}
/****/